New: Try Gatekeeper (Beta) for significantly lower latency. Learn More
返回新地址尚未被占用且可以创建的证明。
cURL
curl --request POST \ --url 'https://mainnet.helius-rpc.com/?api-key=' \ --header 'Content-Type: application/json' \ --data ' { "jsonrpc": "2.0", "id": "1", "method": "getMultipleNewAddressProofsV2", "params": [ { "address": "11111118F5rixNBnFLmioWZSYzjjFuAL5dyoDVzhD", "tree": "11111118F5rixNBnFLmioWZSYzjjFuAL5dyoDVzhD" } ] } '
{ "context": { "slot": 100 }, "value": [ { "address": "11111118F5rixNBnFLmioWZSYzjjFuAL5dyoDVzhD", "higherRangeAddress": "11111118F5rixNBnFLmioWZSYzjjFuAL5dyoDVzhD", "lowElementLeafIndex": 1, "lowerRangeAddress": "11111118F5rixNBnFLmioWZSYzjjFuAL5dyoDVzhD", "merkleTree": "11111118F5rixNBnFLmioWZSYzjjFuAL5dyoDVzhD", "nextIndex": 1, "proof": [ "11111112cMQwSC9qirWGjZM6gLGwW69X22mqwLLGP" ], "root": "11111112cMQwSC9qirWGjZM6gLGwW69X22mqwLLGP", "rootSeq": 1 } ] }
您的 Helius API 密钥。您可以在仪表板中免费获取一个。
JSON-RPC 协议的版本。
2.0
用于标识请求的 ID。
要调用的方法名称。
getMultipleNewAddressProofsV2
Show child attributes
成功从Solana压缩服务检索多个新的地址证明(V2)
此页面对您有帮助吗?